Tag Archives: Cannot be opened because it is version 706. This server supports version 661 and earlier

Cannot be opened because it is version 706. This server supports version 661 and earlier

The you attach a database to SQL Server 2008 R2. The first error you hit is. —————————— An error occurred when attaching a database(s). —————————— When you click the hyper link you see the error as below. —————————— The database … Continue reading

Posted in .Net | Tagged , | 5 Comments